/*-------------------------------------------------------------------------------------------*/
/*- MEDIA QUERIES ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 1024px){
/* General Layout */
#wrapper{width:100%;}
#container{width:100%;max-width:980px;margin:0 auto;}
#imagearea{width:100%;height:auto;}
#photo{width:100%;}
.tax-categories h1 br{display:block;}
}

@media only screen and (max-width: 990px){
/* General Layout - Front Page */
.home #contentarea{/*margin:15px 0 -20px 0;*/}
#scroller{width:980px;}
#left-fade{display:none;}
#right-fade{display:none;}
}

@media only screen and (max-width: 980px){
/* General Layout */
#main{width:64%;}
#sidebar{width:27%;}
#sidebar .long-email{display:none;}
#sidebar .short-email{display:inline;}
}

@media only screen and (max-width: 880px){
#footer #details .facebook{display:none;}
/* Side Content - Quotation */
#quotation{font-size:14px;}
/* WordPress (News) Styles */
.tfe.wp-post-image{margin:0 0 20px 30px;} 
}

@media only screen and (max-width: 800px){
/* General Layout */
/* Side Navigation - Third Tier */
#sidenav .sub-menu .sub-menu li{background:url(images/dash.png) 14px 13px no-repeat;}
#sidenav .sub-menu .sub-menu a{font-size:12px;padding:4px 26px 4px 31px;}
/* Side Content - Contact Details */
#sidebar a.twitter{clear:both;display:table;margin:5px 0 0 23px;}
}

@media only screen and (max-width: 768px){
#contentarea{padding:40px 7.1%;}
#footer{margin:51px 7.1% 38px 7.1%;}
/* General Layout */
#main{/*width:61%;*/width:100%;}
/*.page-id-26 #main{width:61%;}*/
#sidebar{/*display:none;*/display:block;clear:both;width:100%;margin-top:20px;}
.page-template-page-business-php #main, .tax-categories #main, .single-business #main{width:70%;width:73%;}
.page-template-page-business-php #sidebar, .tax-categories #sidebar, .single-business #sidebar{width:23%;clear:none;display:inline;}
#sidenav{background:#fff!important;padding-bottom:34px;overflow:hidden;}
/*#sidenav li{float:left;}
#sidenav .submenu{width:100%;}*/
/*.page-id-26 #sidebar{width:30%;display:inline-block;}*/
#footer #details{width:43%;}
#footer #details strong{display:block;}
#footer #details .email{display:block;}
#footer #details .facebook + br{display:none;}
#footer #details .miclub{display:inline-block;margin-top:10px;}
/* Forms */
.wpcf7-form label{width:45%;}
.wpcf7-form label.right{margin:0;clear:left;}
.wpcf7-form input.wpcf7-text{width:45%;}
.wpcf7-form select{width:45%;}
/* "Contact Us" specific */
.page-id-26 #main{/*width:92%;*/clear:both;/*padding:15px 4%;padding:15px 0;*/}
.page-id-26 #sidebar{float:none;margin:0 auto;width:92%;clear:both;display:block;}
.page-id-26 #sidenav{background:#fff;padding:34px 12px 34px 12px;}
.page-id-26 #quotation{display:none;}
.contactTbl+h4, .contactTbl+h4+p, .contactTbl+h4+p+h4, .contactTbl+h4+p+h4+p{display:none;}
.long-email{display:inline;}
.short-email{display:none;}
#map-area{padding:0 4%;}

}

@media only screen and (max-width: 700px){
/* General Layout */
/*#main{width:58%;}
#sidebar{width:33%;}*/
/* Content - Package/Menu Display */
.page-template-page-business-php #main, .tax-categories #main, .single-business #main{width:100%;}
.page-template-page-business-php #sidebar, .tax-categories #sidebar, .single-business #sidebar{display:none;}
}


/*------------------------------------------------*/
/* layouts smaller than 600px, iPhone and mobiles */
@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {
/* General Layout */
html{-webkit-text-size-adjust:none;height:auto;}
#header{padding:25px 0 30px 0;}
#logo{float:none;display:block;margin:10px auto 10px auto;width:240px;}
#contentarea{padding:20px 15px;}
#main{width:92%;clear:both;padding:15px 4%;}
#footer{margin: 51px 1% 38px 1%!important;}
.home #footer #details{/*background:none!important;*/}
#footer #details{padding-left:50px;}
.home #footer #details{/*padding-left:0;*/}
#footer #social-media{width:115px;}

#footer #social-media img{margin-top:-4px;width:24px;}
/* Content */
h1{font-size:27px;}
/* Menu */
#menu{display:none;margin:0;}
#menu ul{}
#menu li{float:none;clear:both;background-color:#334977;background-image:url(images/menu-gradient.png);background-repeat:repeat-x;margin:0;}
#menu li a{padding:13px 20px 11px 20px;font-size:16px;color:#fff;border-bottom:1px dotted #7a89a6;}
#menu li a:hover{color:#fff;}
/* Menu - Second Tier */
#menu .current_page_parent ul.sub-menu, #menu .current_page_ancestor ul.sub-menu{display:block!important;visibility:visible!important;}
#menu ul.sub-menu{position:inherit;width:100%;top:inherit;border:none;left:0;padding:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
#menu ul.sub-menu li{width:100%;background-color:#fff;background-image:none;}
#menu ul.sub-menu li a{padding:12px 20px;font-size:14px;width:auto;color:#444;border-bottom:1px dotted #ccc;font-family:'SourceSansProSemibold';}
#menu ul.sub-menu li a:hover{color:#263f71;}
#menu ul.sub-menu li.current-menu-item > a{background-color:#eee;}
#menu ul.sub-menu li:first-child{padding-top:0;margin-top:0;}
/* Menu - Third Tier */
#menu ul.sub-menu ul{left:0;display:block;}
#menu ul.sub-menu ul li{background-color:#f8f8f8;}
#menu ul.sub-menu ul li a{padding:12px 60px;font-size:13px;font-style:normal;color:#444;background-image:url(images/dash.png);background-position:36px 50%;background-repeat:no-repeat;font-family:'SourceSansPro';}
#menu ul.sub-menu ul li a:hover{background-color:#eee;}
/* Menu - Hover Behaviour */
#menu li:hover > a,#menu a:focus{color:#fff;}
#menu li:hover > a span{border-bottom:none;}
#menu ul.sub-menu li a:hover span{border-bottom:1px dotted #aaa!important;}
#menu ul ul.sub-menu li a:hover span{border-bottom:none!important;}
#menu ul li:hover > ul{display:block;}
#menu ul li:hover > a{background-color:#fff;}
#menu .current-menu-item > a span, #menu .current_page_ancestor > a span{border-bottom:none;}
/* Menu Toggle */
#menu.toggled-on{display:block;}
#menu-toggle{text-align:center;}
#menu-toggle strong{background-color:#e6e6e6;background-image:-moz-linear-gradient(center top , #f4f4f4, #e6e6e6);background-repeat:repeat-x;border:1px solid #d2d2d2;border-radius:3px;box-shadow:0 1px 2px rgba(64, 64, 64, 0.1);color:#666;font-size:0.785714rem;font-weight:normal;line-height:1.42857;padding:8px 11px 6px 11px;cursor:pointer;display:inline-block;margin-bottom:0;}
#menu-toggle strong.toggled-on{margin-bottom:15px;}
#menu-toggle strong:hover{background-color:#ebebeb;background-image:-moz-linear-gradient(center top , #f9f9f9, #eBeBeB);background-repeat:repeat-x;color:#444;}
#menu-toggle strong:active, #menu-toggle strong.toggled-on{background-color:#e1e1e1;background-image:-moz-linear-gradient(center top , #ebebeb, #e1e1e1);background-repeat:repeat-x;border:medium none;box-shadow:0 0 8px 2px #c6c6c6 inset, 0 1px 0 0 #f4f4f4;color:#777777;}
/* Arrows */
#menu li.arIco > a{background-image:none;padding-right:inherit;}
#menu ul li.arIco > a{background-image:none;padding-right:inherit;}
#menu ul ul li.arIco > a{background-image:none;padding-right:inherit;}
/* Tabs */
#main .ui-tabs .ui-tabs-nav li a{font-size:13px;}
#main .ui-tabs .ui-tabs-nav li a{padding: 0.6em 0.8em 0.4em;}

.bl-entry{width:auto;float:none;}
.bl-contact-details{width:auto;float:none;border-left:none;padding-left:0;}
}

@media only screen and (max-width: 480px){
/* General Layout */
#footer #details{width:83%;}
#footer #social-media{display:block;float:left;}
#footer #social-media{margin-left:50px;}
.home #footer #social-media{/*margin-left:0;*/}
#special{font-size:13px;}
/*.packageTbl td img{display:none;}*/
.packageTbl td img{max-width:100px!important;}
.packageTbl th:first-child, .packageTbl td:first-child{width:75px;}
#main img{max-width:50%;}
.coursetourTbl{width:100%;}
}

/*---------------*/
/* iPad PORTRAIT */
@media only screen and (max-width: 768px) and (min-width: 481px) {	
}